curl --request GET \
--url https://app.titanx.io/api/public/v2/jobs/{jobId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"clientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "Init",
"createdAt": "2023-11-07T05:31:56Z",
"jobSource": "app",
"jobType": "scoring",
"name": "<string>"
}
}Get detailed information about a specific job by its ID.
curl --request GET \
--url https://app.titanx.io/api/public/v2/jobs/{jobId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"clientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"userId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "Init",
"createdAt": "2023-11-07T05:31:56Z",
"jobSource": "app",
"jobType": "scoring",
"name": "<string>"
}
}